<ion-card>
  <ion-card-header>
    <ion-card-title >
      Admin Homepage
    </ion-card-title>
  </ion-card-header>
  <ion-card-content >
    
      <ion-button class="btn" color="light" size="large"  routerLinkActive="active" routerLink="/lista-aziende-admin">Companies</ion-button>

      <ion-button class="btn" color="secondary" size="large"  routerLinkActive="active" routerLink="/lista-utenti-admin">Users</ion-button>

      <ion-button class="btn" color="tertiary" size="large"  routerLinkActive="active" routerLink="/lista-prenotazioni-admin" >
        Bookings&nbsp;&nbsp;
        <ion-badge  color="danger">{{reservationNotCofirm}}</ion-badge>
      </ion-button>
    
  </ion-card-content>
</ion-card>